Subject: Ticket Assigned - problem for refunded items
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 19 Aug 2022 10:45:16 +0000

Hi Reenad Alosaimi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  problem for refunded items dears at max
regarding the order # 6158718618
i did two refundes first one was approved and I received a text message for
the confirmation.
The second refund (for the same order number) there was a problem at the
cashier and I didn't receive any text for that transaction, the cashier
assured me it was approved but he could not complete it. I have a picture
from the device at (alia branch) but when but when i open the website it
was not refunded

-- 
Regards

Sara

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4706115